## gap-browse 1.8.18

=== debian/changelog ===
gap-browse (1.8.18-1) unstable; urgency=low

  * Initial Release (Closes: #1021261).
  * This is part of the GAP system.
  * Tests are run via autopkgtest.
  * Added dummy MSC data and patched the documentation explaining why these are
    missing.
  * Added patch to remove test failing due to a gap 4.12 change

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 30 Nov 2022 05:07:08 +0100
