=== debian/control ===
Source: gap-browse
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 13), gap (>= 4.11), gap-dev, gap-doc, 
 texlive-fonts-recommended, texlive-latex-extra, cm-super, netpbm, ghostscript,
 libncurses-dev, libpanel-dev, 
 gap-atlasrep, gap-character-tables, gap-primgrp, gap-smallgrp, gap-transgrp,
 gap-table-of-marks, gap-io
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.gap-system.org/Packages/browse.html

Package: gap-browse
Provides: gap-pkg-browse
Depends: ${misc:Depends}, ${shlibs:Depends}, ${gapkernel:Depends}, gap-gapdoc
Recommends: gap (>= 4.11)
Suggests: gap-atlasrep, gap-io
Multi-Arch: same
Architecture: any
Description: GAP Browse - browsing applications and ncurses interface
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The Browse package provides three levels of functionality
     * A GAP interface to the C-library ncurses.
     * A generic function for interactive browsing through two-dimensional
       arrays of data.
     * Several applications of the first two, e.g., a method for browsing
       character tables, browsing through the content of some data
       collections, or some games.
