=== debian/tests/control ===
Tests: test
Depends: @, gap,  gap-atlasrep, gap-character-tables, gap-primgrp, gap-smallgrp, gap-transgrp,
 gap-table-of-marks, gap-io
# This ends up installing gcc
# Restrictions: needs-recommends
