## gap-browse 1.8.21

=== debian/changelog ===
gap-browse (1.8.21-3) unstable; urgency=medium

  * Improved handling for missing gap-publishednicer.bib. 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 09 Apr 2023 13:12:33 +0200

gap-browse (1.8.21-2) unstable; urgency=medium

  * Fixed issues caused by removing gap-publishednicer.bib. 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 08 Apr 2023 11:23:44 +0200

gap-browse (1.8.21-1) unstable; urgency=medium

  * New upstream version 
  * Applied patch from Chris Lamb <lamby@debian.org> to make build 
    reproducible (Closes: #1030708).
  * Fixed autopkgtest to run on the debian build systems (Closes: #1030541).
  * Removed bibl/gap-publishednicer.bib because there is no explicit copyright.

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 09 Feb 2023 19:50:07 +0100
