=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libncurses-dev, libpanel-dev, 
  gap-atlasrep, gap-character-tables, gap-primgrp, gap-smallgrp, gap-transgrp,
  gap-table-of-marks, gap-io
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/browse.html
