=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # Copyright 2022 Joachim Zobel <jz-2017@heute-morgen.de>
 
-export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+include /usr/share/dpkg/default.mk
 export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
@@ -29,8 +29,8 @@
 override_dh_auto_configure: ;
 
 override_dh_auto_build: 
-	/usr/bin/gac -d -o bin/$(DEB_BUILD_GAP_INFO_ARCH)/ncurses.so src/ncurses.c \
-									 -L "-lpanel -lncurses"
+	/usr/bin/gac -d -p "$(CFLAGS)" -o bin/$(DEB_BUILD_GAP_INFO_ARCH)/ncurses.so src/ncurses.c \
+									 -L "$(LDFLAGS) -lpanel -lncurses"
 
 execute_after_dh_auto_build: doc;
