=== debian/watch ===
version=3
https://www.math.rwth-aachen.de/~Browse/Browse-([0-9].*)\.tar\.gz debian uupdate
