## gap-browse 1.8.21%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,9 @@
 CGAP = /usr/bin/gap
 
 export DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
-DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
-DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
+#DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
+#DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
 
-SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
 
 debian/gaproot/pkg:
 	mkdir -p debian/gaproot/pkg
@@ -23,7 +22,7 @@
 ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: debian/gaproot/pkg
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/test.g | tee debian/gap.tst
-	! grep "########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
 override_dh_auto_configure: ;
