=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" https://www.math.rwth-aachen.de/~Browse/Browse-([0-9].*)\.tar\.gz debian uupdate
