## gap-browse 1.8.21+dfsg

=== debian/changelog ===
gap-browse (1.8.21+dfsg-1) unstable; urgency=medium

  * Added +dfsg to the version to mark the package as repacked. 
  * Readded build dependency to gap-io

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 24 Apr 2024 19:03:14 +0200

gap-browse (1.8.21-4) unstable; urgency=medium

  * Migrated to gap 4.13
  * Temporarily removed build dependency to gap-io

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 20 Apr 2024 06:30:12 +0200
