=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 13), gap (>= 4.11), gap-dev, gap-doc, 
+Build-Depends: debhelper-compat (= 13), gap (>= 4.13), gap-dev, gap-doc, 
  texlive-fonts-recommended, texlive-latex-extra, cm-super, netpbm, ghostscript,
  libncurses-dev, libpanel-dev, 
  gap-atlasrep, gap-character-tables, gap-primgrp, gap-smallgrp, gap-transgrp,
@@ -13,8 +13,8 @@
 
 Package: gap-browse
 Provides: gap-pkg-browse
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${gapkernel:Depends}, gap-gapdoc
-Recommends: gap (>= 4.11)
+Depends: ${misc:Depends}, ${shlibs:Depends}, gap-gapdoc
+Recommends: gap (>= 4.13)
 Suggests: gap-atlasrep, gap-io
 Multi-Arch: same
 Architecture: any
